<div class="card">
  <div class="card-heading d-flex justify-content-between align-items-start">
    <h5>Vergangene Termine</h5>
  </div>
  <div class="event-container">
    <div class="card-event" *ngIf="events && events.length <= 0">
      Keine Termine vorhanden.
    </div>
    <div class="card-event" *ngFor="let event of events">
      <eos-event [event]="event"
                 [project]="project"
                 [eventgroup]="eventgroup"
                 (eventDeleted)="deleteEvent($event)"
      >
      </eos-event>
    </div>
  </div>
</div>